1 Reply Latest reply on Feb 2, 2004 4:32 PM by gsadasivan

    Using integrated Tomcat 5

    Roger Tan Newbie

      Hi, I've been searching through the forums and I have not gotten a definite answer on this. I am currently upgrading to JBoss 3.2.2 but I would like to use Tomcat 5 with it. Is this possible ?